/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}

/* Media Queries: Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}
#mapid { height: 180px; }

.flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

#recommend{
  display: flex;
  justify-content: center;
  align-items: center;

}
#certi_table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width:100%;
}

#certi_td,
#certi_th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  color: white;
}

#skill_table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#skill_td,
#skill_th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

#skill_tr:nth-child(even) {
  background-color: #dddddd;
}

#rule_1 {
  height: 1px;
  width: 300px;
  color: red;
  background-color: red;
  border: none;
}

#rule_2 {
  height: 1px;
  color: red;

  background-color: red;
  border: none;
}
.center {
  margin: auto;
}
body {
  background-color: black;
  margin-top: 5em;
}
.button {
  background-color: #659dbd;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
.button4 {
  border-radius: 12px;
}
.square {
  height: auto;
  width: auto;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  background-color: #000000;
  font-size: 1.2em;
  border: 0;
  color: #ffffff;
}

#jumbo_1 {
  background-color: black;
}

#about {
  margin-top: 5%;
}

#education {
  margin-top: 2.5%;
}
#about_header {
  margin-top: -2%;
}

#edu_images {
  width: 200px;
  height: 200px;
}
#main_logo {
  width: 69%;
  height: 69%;
}

#main_img {
  margin-top: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}

#main1_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
  margin-top: 20px;
}

#sublogos {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.5%;
}

#sublogo1 {
  display: inline;
  height: 80%;
  width: 70%;
}
#sublogo2 {
  display: inline;
  margin-left: 40px;
  margin-right: 10px;
}

#slides {
  height: 75%;
  width: auto;
}
#carousel_0 {
  position: center;
  height: 100px;
  width: 100%;
  top: 50%;
  bottom: 50%;
  margin-top: -50px;
  margin-bottom: -50px;
  right: 50%;
  left: 2.5%;
}

#carousel_1 {
  position: center;
  height: 100px;
  width: 100%;
  top: 50%;
  bottom: 90%;
  margin-top: 10px;
  margin-bottom: -50px;
  right: 50%;
  left: 2.5%;
}

#carousel_2 {
  position: center;
  height: 100px;
  width: 100%;
  top: 10%;
  bottom: 50%;
  margin-top: -50px;
  margin-bottom: -50px;
  right: 50%;
  left: 2.5%;
}
